
Database - Feature #2118

Feature # 1581 (Closed): add conversion and runtime support for certain metadata constructs

add runtime support for _index and _index-field metadata tables

04/08/2013 10:36 PM - Eric Faulhaber

Status: Closed Start date: 07/11/2013

Priority: Normal Due date: 07/19/2013

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Blocks Database - Feature #1661: support case-sensitive fields in indexes Closed 07/19/2013 07/21/2013

History

#1 - 04/17/2013 10:47 PM - Eric Faulhaber

- Estimated time set to 40.00

#2 - 04/25/2013 03:36 PM - Eric Faulhaber

- Due date set to 07/05/2013

- Start date set to 06/28/2013

- Assignee set to Stanislav Lomany

#3 - 04/25/2013 03:43 PM - Eric Faulhaber

- Start date changed from 06/28/2013 to 07/02/2013

- Due date changed from 07/05/2013 to 07/08/2013

- Assignee changed from Stanislav Lomany to Ovidiu Maxiniuc

#4 - 05/01/2013 11:45 PM - Eric Faulhaber

- Due date changed from 07/08/2013 to 07/19/2013

- Assignee changed from Ovidiu Maxiniuc to Eric Faulhaber

- Start date changed from 07/02/2013 to 07/11/2013

#5 - 11/26/2013 11:23 AM - Eric Faulhaber

- % Done changed from 0 to 80

#6 - 12/05/2013 06:48 PM - Eric Faulhaber

- % Done changed from 80 to 100

- Status changed from New to Closed

#7 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
